header {
	border-top:8px solid #c82727;
	padding-top:8px
}
#footer-text span {
	padding-left: 7px !important;
	padding-right: 7px !important;
}
#footer-text a, #footer-text {
	color:#fff
}
img {
	max-width: 100%;
	height: auto;
	border: none !important;
}
#Breadcrumbs {
	margin-top:5px
}
.site-slogan {
	margin-bottom:5px
}
@media (max-width: 767px) {
#footer-text span {
	padding-left:0;
	padding-right:0;
	height:0px;
	font-size:0;
	display:block
}
#footer-text span:before, #footer-text span:after {
	content:"\0020";
	display:block;
	height:0;
	visibility:hidden;
}
td:nth-of-type(1) {
	background: #333 !important;
	background: rgba(33,33,33,0.75) !important;
	color: #fff !important;
}
.logo img, #header-top-second a span, .site-slogan {
	display:none
}
#small_logo {
	float:left;
	max-width:210px;
	margin:20px 0 20px 10px
}
.navbar-toggle {
	margin-top: 28px;
}
}
/*vivid_red*/
a {
	color:#c82727
}
a:hover {
	color:#b42424
}
a:active, a:focus {
	color:#b42424
}
.mark, mark {
	background-color:#c82727;
	color:#fff
}
.text-default {
	color:#c82727
}
.table.table-colored {
	border-bottom-color:#c82727
}
.table-colored>thead>tr>th {
	border-color:#c82727;
	background-color:#c82727;
	color:#fff
}
.header-top.dark {
	background-color:#312a2a;
	border-bottom:1px solid #262020
}
.header.dark {
	background-color:#3c3333;
	border-top-color:#3c3333
}
.header-top.colored {
	background-color:#c82727;
	border-bottom:1px solid #c82727
}
.default-bg {
	background-color:#c82727;
	color:#fff
}
.default-bg-50 {
	background-color:rgba(200,39,39,.5);
	color:#fff
}
.transparent-header header.header.dark.transparent-header-on {
	background-color:rgba(60,51,51,.8);
	border-top-color:rgba(38,32,32,.5)
}
.fixed-header-on .dark.header.fixed {
	background-color:rgba(60,51,51,.95)
}
@media (min-width:992px) {
.fixed-header-on .dark.header .dropdown-menu {
	border:1px solid #312a2a
}
}
.default-translucent-bg:after {
	background-color:rgba(200,39,39,.7)
}
.default-translucent-bg.hovered:hover:after {
	background-color:rgba(200,39,39,.8)
}
.default-hovered:hover, .default-hovered:hover:after {
	background-color:#c82727
}
.timeline-date-label:after {
	background-color:#c82727
}
.btn-default {
	background-color:#c82727;
	border-color:#b42424
}
.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .show>.dropdown-toggle.btn-default {
	background-color:#b42424;
	border-color:#b42424
}
.btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default {
	background-color:#c82727;
	border-color:#b42424
}
.btn-default-transparent {
	border-color:#c82727
}
.btn-default-transparent.active, .btn-default-transparent.focus, .btn-default-transparent:active, .btn-default-transparent:focus, .btn-default-transparent:hover, .show>.dropdown-toggle.btn-default-transparent {
	background-color:#b42424;
	border-color:#b42424
}
.default-bg .btn-default, .default-bg .btn-default-transparent, .default-translucent-bg .btn-default, .default-translucent-bg .btn-default-transparent {
	color:#c82727
}
b, strong {
	font-weight: bold
}
@media (max-width: 1220px) and (min-width: 767px) {
h1 .small {
	font-size:15px;
}
}
.service {
	margin-top: 25px;
	margin-bottom:-30px;
	text-align:center
}
.service img {
	z-index: 1;
	width: 100%;
}
a.prodserv {
	text-decoration:none !important
}
.service h4 {
	background:#000;
	background: rgba(0, 0, 0, 0.5);
	color:#fff;
	font-weight:normal;
	margin: 0;
	position: relative;
	top: -35px;
	height: 35px;
	line-height: 35px;
	z-index: 2;
}
.call-to-action h2 {
	font-family: Verdana, Geneva, Tahoma, sans-serif
}
.gallery div {
	text-align:center
}
.gallery img {
	margin:15px auto
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom:25px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*List Items*/
section li {
	margin-bottom:.5em !important
}
.columns, .tickcolumns {
	-webkit-column-width: 200px;
	-webkit-column-count: 4;
	-webkit-column-gap: 20px;
	-moz-column-width: 200px;
	-moz-column-count: 4;
	-moz-column-gap: 20px;
	column-width: 200px;
	column-count: 4;
	column-gap: 20px;
	text-align:left;
	list-style:none;
	padding-left:0;
	margin-left:0;
}
.columns5 {
	-webkit-column-width: 120px;
	-webkit-column-count: 5;
	-webkit-column-gap: 20px;
	-moz-column-width: 120px;
	-moz-column-count: 5;
	-moz-column-gap: 20px;
	column-width: 120px;
	column-count: 5;
	column-gap: 20px;
	text-align:left;
	list-style:none;
	padding-left:0;
	margin-left:0;
}
.columns li, .columns5 li {
	text-align:left;
	padding-left:20px;
	margin-left:0;
	min-height:20px;
	text-indent:0;
	list-style:none;
	background:url(/css/i/bullet.png) top left no-repeat;
}
.tickcolumns li {
	text-align:left;
	padding-left:20px;
	margin-left:0;
	min-height:20px;
	text-indent:0;
	list-style:none;
	background:url(/css/i/tick.png) top left no-repeat;
}
.bullet {
	list-style:none;
	padding-left:0;
	margin-left:0;
}
.bullet li {
	text-align:left;
	padding-left:20px;
	margin-left:0;
	min-height:20px;
	text-indent:0;
	list-style:none;
	background:url(/css/i/bullet.png) top left no-repeat;
}
.spacer0 {
	width: 100%;
	height: 0px;
}
.spacer2 {
	width: 100%;
	height: 2px;
}
.spacer3 {
	width: 100%;
	height: 3px;
}
.spacer5 {
	width: 100%;
	height: 5px;
}
.spacer10 {
	width: 100%;
	height: 10px;
}
.spacer15 {
	width: 100%;
	height: 15px;
}
.spacer20 {
	width: 100%;
	height: 20px;
}
.spacer25 {
	width: 100%;
	height: 25px;
}
.spacer30 {
	width: 100%;
	height: 30px;
}
.spacer35 {
	width: 100%;
	height: 35px;
}
.spacer40 {
	width: 100%;
	height: 40px;
}
.spacer45 {
	width: 100%;
	height: 45px;
}
.spacer50 {
	width: 100%;
	height: 50px;
}
.spacer55 {
	width: 100%;
	height: 55px;
}
.spacer60 {
	width: 100%;
	height: 60px;
}
.spacer65 {
	width: 100%;
	height: 65px;
}
.spacer70 {
	width: 100%;
	height: 70px;
}
.spacer75 {
	width: 100%;
	height: 75px;
}
.spacer80 {
	width: 100%;
	height: 80px;
}
.spacer85 {
	width: 100%;
	height: 85px;
}
.quoted {
	padding:10px 50px;
	background:url(/i/quote-left.png) 0 5px no-repeat
}
 @media (min-width:767px) {
.m-lg-l-80 {
	margin-left:80px;
}
}
/*banners*/
    #banner-slider {
	margin:0 auto;
	text-align:center;
	background-color:#666;
	max-width:1400px;
}
#banner-slider img {
	width:100% !important
}
.carousel-control span {
	color:#fff !important
}
.carousel-control.left, .carousel-control.right, .carousel-control.left:hover, .carousel-control.right:hover {
	background-image:none !important;
	background:none !important
}
.hero-banner {
	max-width:1400px;
	min-height:180px;
	margin-left:auto;
	margin-right:auto;
	position:relative
}
	.hero-banner img {
		position: relative;
		z-index: 0.5;
		min-height: 180px;
	}
.hero-banner div {
	color:#fff;
	position:absolute;
	z-index:0.6;
	top:30%;
	left:5%;
	width:90%
}
.hero-banner h2 {
	color:#fff;
	font-size:3.5vw;
	text-transform:uppercase;
	margin-bottom:0;
	text-shadow: 2px 2px #333
}
.hero-banner p {
	text-align: center;
	font-size: 2.5vw;
	text-shadow: 2px 2px #333
}
 @media (min-width:1401px) {
.hero-banner h2{font-size:40px}
.hero-banner p{font-size:30px}
}

@media (max-width:600px) {
	.hero-banner h2 {
		font-size: 22px
	}

	.hero-banner p {
		font-size: 18px
	}
}

@media (max-width:390px) {
	.hero-banner h2 {
		font-size: 20px
	}

	.hero-banner p {
		font-size: 14px
	}
}

.hero-banner a {
	color:#fff !important;
	text-shadow:none
}
/*accordion icons*/
.Faq-Heading {
	text-decoration:none !important
}
#AccordionControl {
	float: right;
	color: #333 !important;
	background-color: #f5f5f5;
	border:1px solid #ddd;
	line-height: 22px;
	margin:10px 0 10px 10px;
	padding:6px 8px;
}
#AccordionControl:after {
	content: "\002B";
	float: right;
	margin-left:8px;
	color: #c82727;
	font-size: 22px;
	line-height: 22px;
}
#AccordionControl.active:after {
	content: '\2212';
}
/**/
.bg-white {
	background:#fff
}
@media (max-width: 995px) {
.normal-sm {
	font-weight:normal !important
}
}
@media (max-width: 767px) {
.normal-xs {
	font-weight:normal !important
}
}
.blue {
	background: #e0eaf2 !important;
}
.bg-info-50 {
	background-color:#BFDDFF!important
}
.green {
	background: #e6ebda !important;
}
.beige_gradient {
	background: rgba(243,226,199,1);
	background: -moz-radial-gradient(center, ellipse cover, rgba(243,226,199,1) 0%, rgba(233,212,179,0.71) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(243,226,199,1)), color-stop(100%, rgba(233,212,179,0.71)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(243,226,199,1) 0%, rgba(233,212,179,0.71) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(243,226,199,1) 0%, rgba(233,212,179,0.71) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(243,226,199,1) 0%, rgba(233,212,179,0.71) 100%);
	background: radial-gradient(ellipse at center, rgba(243,226,199,1) 0%, rgba(233,212,179,0.71) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3e2c7', endColorstr='#e9d4b3', GradientType=1 );
	color:#000 !important
}
/* Generated by http://css.spritegen.com CSS Sprite Generator */
 .slides span {
	display:none
}
.slides div {
	width: 220px !important;
	height: 115px !important;
}
.alfaromeo, .citroen, .ram, .ssangyong, .tesla, .audi, .bmw, .chrysler, .daihatsu, .dodge, .fiat, .ford, .holden, .honda, .hyundai, .isuzu, .jaguar, .jeep, .kia, .landrover, .lexus, .maserati, .mazda, .mercedes, .mini, .mitsubishi, .nissan, .opel, .peugeot, .renault, .rover, .skoda, .subaru, .suzuki, .toyota, .volkswagen, .volvo {
	display: inline-block;
	background: url(/i/brands/all-brands.webp) no-repeat;
	overflow: hidden;
	text-indent: -9999px;
	text-align: left;
}
.alfaromeo {
	background-position: -0px -0px
}
.citroen {
	background-position: -220px -0px
}
.ram {
	background-position: -440px -0px
}
.ssangyong {
	background-position: -660px -0px
}
.tesla {
	background-position: -880px -0px
}
.audi {
	background-position: -1100px -0px
}
.bmw {
	background-position: -0px -115px
}
.chrysler {
	background-position: -220px -115px
}
.daihatsu {
	background-position: -440px -115px
}
.dodge {
	background-position: -660px -115px
}
.fiat {
	background-position: -880px -115px
}
.ford {
	background-position: -1100px -115px
}
.holden {
	background-position: -0px -230px
}
.honda {
	background-position: -220px -230px
}
.hyundai {
	background-position: -440px -230px
}
.isuzu {
	background-position: -660px -230px
}
.jaguar {
	background-position: -880px -230px
}
.jeep {
	background-position: -1100px -230px
}
.kia {
	background-position: -0px -345px
}
.landrover {
	background-position: -220px -345px
}
.lexus {
	background-position: -440px -345px
}
.maserati {
	background-position: -660px -345px
}
.mazda {
	background-position: -880px -345px
}
.mercedes {
	background-position: -1100px -345px
}
.mini {
	background-position: -0px -460px
}
.mitsubishi {
	background-position: -220px -460px
}
.nissan {
	background-position: -440px -460px
}
.opel {
	background-position: -660px -460px
}
.peugeot {
	background-position: -880px -460px
}
.renault {
	background-position: -1100px -460px
}
.rover {
	background-position: -0px -575px
}
.skoda {
	background-position: -220px -575px
}
.subaru {
	background-position: -440px -575px
}
.suzuki {
	background-position: -660px -575px
}
.toyota {
	background-position: -880px -575px
}
.volkswagen {
	background-position: -1100px -575px
}
.volvo {
	background-position: -0px -690px
}
.light-gray-bg {
	background-color: #fafafa;
	border-top: 1px solid #f3f3f3;
	border-bottom: 1px solid #f3f3f3;
}
/*Animated Buttons*/
.btn-animated {
	position: relative;
	min-width: 0 !important;
	padding-right: 45px !important;
}
.btn-animated i {
	-webkit-transition: right 0.2s ease-in-out;
	-o-transition: right 0.2s ease-in-out;
	transition: right 0.2s ease-in-out;
	z-index: 3;
	right: 17px;
	position: absolute;
	line-height: 34px;
	top: 0;
	min-width: 12px;
}
.btn-animated:after {
	width: 35px;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.1);
	position: absolute;
	content: "";
	top: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	right: 0px;
	z-index: 2;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.btn-animated.radius-50:after {
	border-radius: 0 50px 50px 0;
}
.btn-animated.btn-gray-transparent:after {
	background-color: rgba(0, 0, 0, 0.05);
}
.btn-animated:hover:after {
	opacity: 1;
	filter: alpha(opacity=100);
}
.btn-animated:hover i {
	right: 11px;
}
.btn-animated.btn-sm {
	padding-right: 35px !important;
}
.btn-animated.btn-sm:after {
	width: 25px;
}
.btn-animated.btn-sm i {
	right: 14px;
	line-height: 28px;
	min-width: 11px;
}
.btn-animated.btn-sm:hover i {
	right: 7px;
}
.btn-animated.btn-lg {
	padding-right: 60px !important;
}
.btn-animated.btn-lg:after {
	width: 45px;
}
.btn-animated.btn-lg i {
	right: 25px;
	line-height: 48px;
	min-width: 15px;
}
.btn-animated.btn-lg:hover i {
	right: 15px;
}
.btn-animated.btn-xl {
	padding-right: 60px !important;
}
.btn-animated.btn-xl:after {
	width: 45px;
}
.btn-animated.btn-xl i {
	right: 25px;
	line-height: 64px;
	min-width: 15px;
	text-align: center;
}
.btn-animated.btn-xl:hover i {
	right: 13px;
}
/*Background Transition*/
.btn-animation {
	-webkit-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.btn-animation:hover, .btn-animation:focus {
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.btn-animation:before {
	background-color: transparent;
	content: "";
	position: absolute;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.btn-animation:hover:before, .btn-animation:focus:before {
	z-index: -1;
}
.btn-default-transparent.btn-animation:hover, .btn-default-transparent.btn-animation:focus {
	background-color: transparent;
}
.btn-animation.btn-animation--slide-to-right:before {
	top: 0;
	left: 0;
	right: 100%;
	bottom: 0;
}
.btn-animation.btn-animation--slide-to-right:hover:before, .btn-animation.btn-animation--slide-to-right:focus:before {
	right: 0;
}
.btn-animation.btn-animation--slide-to-left:before {
	top: 0;
	left: 100%;
	right: 0;
	bottom: 0;
}
.btn-animation.btn-animation--slide-to-left:hover:before, .btn-animation.btn-animation--slide-to-left:focus:before {
	left: 0;
}
.btn-animation.btn-animation--slide-to-top:before {
	top: 100%;
	left: 0;
	right: 0;
	bottom: 0;
}
.btn-animation.btn-animation--slide-to-top:hover:before, .btn-animation.btn-animation--slide-to-top:focus:before {
	top: 0;
}
.btn-animation.btn-animation--slide-to-bottom:before {
	top: 0;
	left: 0;
	right: 0;
	bottom: 100%;
}
.btn-animation.btn-animation--slide-to-bottom:hover:before, .btn-animation.btn-animation--slide-to-bottom:focus:before {
	bottom: 0;
}
.btn-animation.btn-animation--slide-horizontal:before {
	top: 0;
	left: 50%;
	right: 50%;
	bottom: 0;
}
.btn-animation.btn-animation--slide-horizontal:hover:before, .btn-animation.btn-animation--slide-horizontal:focus:before {
	left: 0;
	right: 0;
}
.btn-animation.btn-animation--slide-vertical:before {
	top: 50%;
	left: 0;
	right: 0;
	bottom: 50%;
}
.btn-animation.btn-animation--slide-vertical:hover:before, .btn-animation.btn-animation--slide-vertical:focus:before {
	top: 0;
	bottom: 0;
}
/*Gray Button*/
.btn-gray {
	color: #333333;
	background-color: #e1e1e1;
	border-color: #d3d3d3;
}
.btn-gray:hover, .btn-gray:focus, .btn-gray.focus, .btn-gray:active, .btn-gray.active, .show > .dropdown-toggle.btn-gray {
	color: #333333;
	background-color: #cdcdcd;
	border-color: #cdcdcd;
}
.btn-gray-transparent {
	color: #333333;
	background-color: transparent;
	border-color: #333;
}
.btn-gray-transparent:hover, .btn-gray-transparent:focus, .btn-gray-transparent.focus, .btn-gray-transparent:active, .btn-gray-transparent.active, .show > .dropdown-toggle.btn-gray-transparent {
	color: #ffffff;
	background-color: #333333;
	border-color: #333333;
}
.separator.with-icon {
	margin: 55px 0;
}
.separator {
	width: 100%;
	margin: 20px auto 15px;
	position: relative;
	height: 1px;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0) scale(1, 1);
}
.separator.with-icon i.bordered {
	border-width: 1px;
	border-style: solid;
	border-color: #0000000a;
	background-color: #00000005;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}
.separator.with-icon i {
	font-size: 36px;
	position: absolute;
	width: 80px;
	height: 80px;
	text-align: center;
	left: 50%;
	top: 50%;
	margin-top: -40px;
	margin-left: -40px;
	line-height: 77px;
	z-index: 5;
}
.bordered {
	border: 1px solid #f1f1f1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.separator.with-icon:after {
	background: -moz-linear-gradient(left, transparent 0, rgba(0,0,0,.09) 25%, transparent 45%, transparent 55%, rgba(0,0,0,.09) 75%, transparent 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0, #0000), color-stop(25%, #00000017), color-stop(45%, #0000), color-stop(55%, #0000), color-stop(75%, #00000017), color-stop(100%, #0000));
	background: -webkit-linear-gradient(left, #0000 0, #00000017 25%, #0000 45%, #0000 55%, #00000017 75%, #0000 100%);
	background: -o-linear-gradient(left, transparent 0, rgba(0,0,0,.09) 25%, transparent 45%, transparent 55%, rgba(0,0,0,.09) 75%, transparent 100%);
	background: -ms-linear-gradient(left, transparent 0, rgba(0,0,0,.09) 25%, transparent 45%, transparent 55%, rgba(0,0,0,.09) 75%, transparent 100%);
	background: linear-gradient(to right, #0000 0, #00000017 25%, #0000 45%, #0000 55%, #00000017 75%, #0000 100%);
}
.separator:after {
	height: 1px;
	background: #e8e8e8;
	background: -moz-linear-gradient(left, transparent 0, rgba(0,0,0,.09) 35%, rgba(0,0,0,.09) 70%, transparent 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0, #0000), color-stop(35%, #00000017), color-stop(70%, #00000017), color-stop(100%, #0000));
	background: -webkit-linear-gradient(left, #0000 0, #00000017 35%, #00000017 70%, #0000 100%);
	background: -o-linear-gradient(left, transparent 0, rgba(0,0,0,.09) 35%, rgba(0,0,0,.09) 70%, transparent 100%);
	background: -ms-linear-gradient(left, transparent 0, rgba(0,0,0,.09) 35%, rgba(0,0,0,.09) 70%, transparent 100%);
	background: linear-gradient(to right, #0000 0, #00000017 35%, #00000017 70%, #0000 100%);
	position: absolute;
	bottom: -1px;
	content: "";
	width: 100%;
	left: 0;
}
/* Scroll to top
---------------------------------- */
#scrollToTop {
color: #ffffff !important;
position: fixed;
bottom: 5px;
right: 5px;
width: 50px;
height: 50px;
text-align: center;
cursor: pointer;
background-color: rgba(46,163,242, 0.4);
z-index: 1005;
-webkit-backface-visibility: hidden;
-webkit-transform: translateZ(0);
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
opacity: 0;
filter: alpha(opacity=0);
-webkit-border-radius: 100% !important;
-moz-border-radius: 100% !important;
border-radius: 100% !important;
}

#scrollToTop.fadeToTop {
-webkit-animation-name: fadeToTop;
animation-name: fadeToTop;
-webkit-animation-duration: 0.4s;
animation-duration: 0.4s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}

@-webkit-keyframes fadeToTop {
0% {
opacity: 0;
-webkit-transform: translate3d(0, 100%, 0);
transform: translate3d(0, 100%, 0);
}

100% {
opacity: 1;
-webkit-transform: none;
transform: none;
}
}

@keyframes fadeToTop {
0% {
opacity: 0;
-webkit-transform: translate3d(0, 100%, 0);
-ms-transform: translate3d(0, 100%, 0);
transform: translate3d(0, 100%, 0);
}

100% {
opacity: 1;
-webkit-transform: none;
-ms-transform: none;
transform: none;
}
}

#scrollToTop.fadeToBottom {
-webkit-animation-name: fadeToBottom;
animation-name: fadeToBottom;
-webkit-animation-duration: 0.4s;
animation-duration: 0.4s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}

@-webkit-keyframes fadeToBottom {
0% {
opacity: 1;
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}

100% {
opacity: 0;
-webkit-transform: translate3d(0, 100%, 0);
transform: translate3d(0, 100%, 0);
}
}

@keyframes fadeToBottom {
0% {
opacity: 1;
-webkit-transform: translate3d(0, 0, 0);
-ms-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}

100% {
opacity: 0;
-webkit-transform: translate3d(0, 100%, 0);
-ms-transform: translate3d(0, 100%, 0);
transform: translate3d(0, 100%, 0);
}
}

#scrollToTop i { line-height: 48px;
font-size: 26px; color:#fff !important;
}

#scrollToTop:hover {
background-color: rgba(46,163,242, 0.9);
}

/* Small devices (tablets, phones less than 767px) */
@media (max-width: 767px) {
#scrollToTop {
width: 40px;
height: 40px;
background-color: rgba(0, 0, 0, 0.4);
}

#scrollToTop i {
line-height: 40px;
font-size: 20px;
}
}